* {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
}

html {
  font-size: 100px;
  overflow-y: overlay;
}

body {
  font-size: 0.16rem;
  overflow-x: hidden;
  position: relative;
}

.w90 {
  width: 90%;
  max-width: 1400px;
  margin: 0px auto;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

input {
  outline: none;
  border: none;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

img {
  border: none;
  display: block;
}

.flexbox {
  display: flex;
  display: -webkit-flex;
}

.flex {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}

.flex-center {
  justify-content: center;
}


.flex-right {
  display: flex;
  display: -webkit-flex;
  justify-content: flex-end;
}

.flex-column {
  flex-direction: column;
}

.flex-c-center {
  align-items: center;
}

.flex-wrap {
  flex-wrap: wrap;
}

.f0 {
  flex-shrink: 0;
}

.image {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.line1 {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.line2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.line3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.line4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}

.txtline {
  position: relative;
  background-image: linear-gradient(#ffffff, #f1f1f1);
  background-position: 0 100%;
  background-size: 0 1px;
  background-repeat: no-repeat;
  transition: background-size 0.3s;
}

.txtline:hover {
  background-size: 100% 1px;
}

@keyframes roted1 {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@font-face {
  font-family: myfont1;
  src: url(../font/shscn.otf);
}

a,
a:link,
a:visited,
a:focus,
a:hover,
a:active {
  color: #0000ee;
  cursor: pointer;
}

/*IE9下升级提示*/
#browser-modal {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  color: #303233;
  position: fixed;
  z-index: 9990009;
}

#browser-modal .browser-modal-cover {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #111;
  opacity: 0.9;
  z-index: -1;
}

#browser-modal .browser-content {
  width: 700px;
  margin-top: 120px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 80px;
  padding-top: 50px;
  background-color: #fff;
  border-radius: 5px;
}

#browser-modal .browser-content .browser-dpc-logo img {
  height: 42px;
  margin: 45px auto 40px;
}

#browser-modal .browser-content .browser-text-title {
  text-transform: uppercase;
  font-size: 24px;
}

#browser-modal .browser-content .browser-text-desc {
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 14px;
}

#browser-modal .browser-content .browser-list {
  width: 600px;
  margin: 20px auto;
  height: 130px;
}

#browser-modal .browser-content .browser-item {
  float: left;
  width: 150px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

#browser-modal .browser-content .browser-item .iconfont {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  font-size: 80px;
  line-height: 80px;
  margin-bottom: 10px;
}

#browser-modal .browser-content .browser-item .iconchrome {
  background: url(../img/bro.png) no-repeat 0 0;
}

#browser-modal .browser-content .browser-item .iconfirefox {
  background: url(../img/bro.png) no-repeat 0 -100px;
}

#browser-modal .browser-content .browser-item .iconopera {
  background: url(../img/bro.png) no-repeat 0 -200px;
}

#browser-modal .browser-content .browser-item .iconEdge {
  background: url(../img/bro.png) no-repeat 0 -300px;
}

#browser-modal .browser-content .browser-item a {
  cursor: pointer;
  display: block;
}

#browser-modal .browser-content .browser-item a img {
  display: block;
  margin: 0 auto;
  max-width: 100px;
  width: 100px;
  height: 100px;
}

#browser-modal .browser-content .browser-item a h4 {
  text-align: center;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 700;
}

.header .w90 {
  width: 95%;
  max-width: 1450px;
}

.toplink {
  margin-bottom: 0.1rem;
}

.toplink ul li {
  height: 0.3rem;
  line-height: 0.3rem;
  font-size: 0.14rem;
  position: relative;
  margin-right: 0.12rem;
}

.toplink ul li a {
  color: #ffffff;
  padding-right: 0.12rem;
}

.toplink ul li a::after {
  content: "";
  width: 1px;
  height: 0.14rem;
  background: #fff;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -0.07rem;
}

.toplink ul li:last-child {
  margin-right: 0.05rem;
}

.header {
  width: 100%;
  z-index: 5;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.4s;
}

.header::after {
  content: "";
  width: 100%;
  height: 2.1rem;
  background: url(../img/header_bg.png) repeat-x left top;
  background-size: 100% 99%;
  z-index: -1;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

body.scrolling .header {
  background-image: linear-gradient(90deg, #0021a0 0%, #1051e3 100%);
  position: fixed;
  top: 0;
  left: 0;
}

body.scrolling .header::after {
  content: none;
}

.header-right {
  width: 68%;
}

.logo {
  padding: 0.3rem 0;
}

.logo a {
  display: block;
}

.logo img {
  height: 0.8rem;
}

/*PC端导航开始*/
.nav li.nLi {
  position: relative;
  width: 12%;
}

.nav li.nLi h3 {
  font-size: 0.18rem;
  position: relative;
  height: 0.35rem;
  overflow: hidden;
  display: block;
  width: 100%;
  font-weight: normal;
}

.nav li.nLi h3 a {
  color: #ffffff;
  line-height: 0.35rem;
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
}

.nav .nLi.on h3 a,
.nav li:hover h3 a {
  color: #daa758;
}

.sub {
  display: none;
  position: absolute;
  top: 0.35rem;
  left: 50%;
  z-index: 2;
  padding-top: 0.13rem;
  min-width: 1.3rem;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  visibility: inherit;
}

.sub .sub-h {
  text-align: center;
  position: relative;
  background: #fff;
  padding: 0.1rem 0;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.3);
}

.sub .sub-h a {
  display: block;
  font-size: 0.16rem;
  padding: 0.05rem;
  margin-bottom: 0.01rem;
  background: #fff;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
  color: #434343;
  line-height: 0.25rem;
}

.sub .sub-h a:hover {
  background: #daa758;
  color: #fff;
}

.sub .sub-h:before {
  content: "";
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  border: 0.08rem solid transparent;
  border-bottom-color: #fff;
  top: -0.16rem;
}

/*PC端导航结束*/

/*手机端导航开始*/
body.navShow {
  overflow: hidden;
}

.nav-menu {
  width: 0.34rem;
  height: 0.28rem;
  cursor: pointer;
  display: none;
  position: relative;
  margin-left: 0.24rem;
}

.nav-menu div {
  position: absolute;
  right: 0;
  display: block;
  height: 2px;
  background: #ffffff;
  transform-origin: 50% 50%;
}

.nav-menu div:nth-child(1) {
  top: 0;
  width: 100%;
  transition: 0.8s;
  transform: rotate(0);
}

.nav-menu div:nth-child(2) {
  top: calc(50% - 1px);
  width: 24px;
  transition: 0.6s;
}

.nav-menu div:nth-child(3) {
  top: calc(100% - 2px);
  width: 100%;
  transition: 0.6s;
  transform: rotate(0);
}

.hd1-aon1 div:nth-child(1) {
  top: 50%;
  transition: 0.6s;
  transform: rotate(45deg);
}

.hd1-aon1 div:nth-child(2) {
  width: 0;
  transition: 0.6s;
}

.hd1-aon1 div:nth-child(3) {
  top: 50%;
  transition: 0.6s;
  transform: rotate(-45deg);
}

.navm-box {
  position: fixed;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 3;
  display: none;
  box-sizing: border-box;
  margin: auto;
  width: 100%;
  height: 100vh;
  background: #fff;
  padding-top: 1.34rem;
}

.header-link {
  margin: 15px 0;
}

.header-link ul {
  text-align: center;
  width: 90%;
  margin: 0 auto;
}

.header-link ul li {
  display: inline-block;
  line-height: 34px;
  width: 49%;
  border: 1px solid #0048b1;
  font-size: 14px;
}

.header-link ul li a {
  color: #0048b1;
}

.header-link ul li:hover {
  background: #0048b1;
}

.header-link ul li:hover a {
  color: #fff;
}

.nav-wrap {
  padding: 0 5%;
  text-align: left;
  max-height: calc(100vh - 2.4rem);
  overflow-y: auto;
}

.nav-wrap li {
  position: relative;
  width: 100%;
  border-bottom: 1px solid #dedede;
  font-size: 0.26rem;
  line-height: 60px;
}

.nav-wrap li div.icon-jia {
  position: absolute;
  top: 0;
  right: 0;
  margin: auto;
  width: 60px;
  height: 60px;
  font-size: 20px;
  color: #0048b1;
  text-align: center;
  line-height: 60px;
  transition: 0.3s all;
}

.nav-wrap li a {
  display: block;
  color: #222;
}

.nav-wrap dl {
  display: none;
}

.nav-wrap dt {
  text-indent: 0.2rem;
  font-size: 0.22rem;
  line-height: 0.6rem;
}

/*手机端导航结束*/

/*搜索框弹出层开始*/
.search {
  font-size: 0.18rem;
  color: #ffffff;
  width: 0.3rem;
  height: 0.3rem;
  text-align: center;
  line-height: 0.3rem;
  cursor: pointer;
}

.search.icon-close {
  font-size: 0.18rem;
}

.search_wrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  color: #666;
  z-index: 4;
  display: none;
}

.search_wrap .search_box {
  position: fixed;
  width: 80%;
  max-width: 660px;
  z-index: 999;
  z-index: 3;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.search_wrap .i_txt {
  width: 100%;
}

.search_wrap .bck {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 3;
}

.search_wrap .i_txt {
  position: absolute;
  height: 42px;
  font-size: 15px;
  border: none;
  background: #fff;
  width: 97%;
  padding-left: 3%;
}

.search_wrap .submit {
  position: absolute;
  top: 0;
  right: 0;
  width: 80px;
  height: 42px;
  cursor: pointer;
  background: #0048b1;
  color: #ffffff;
  font-size: 18px;
}

/*搜索框弹出层结束*/

/*footer*/
.footer {
  width: 100%;
  padding: 0.3rem 0;
  background: #333333;
}

.cleft .clogo {
  width: 160px;
}

.cleft .clogo img {
  width: 100%;
}

.ccenter {
  display: -webkit-flex;
  flex-direction: row;
  justify-content: space-between;
}

.ccenter .lx {
  display: -webkit-flex;
  flex-direction: column;
  justify-content: flex-start;
}

.ccenter .lx2 {
  margin-left: 50px;
  display: -webkit-flex;
  flex-direction: column;
  justify-content: flex-start;
}

.ccenter .ccontent-show {
  display: none;
}

.ccenter .ccontent {
  margin-top: 14px;
  font-weight: 400;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.75);
  line-height: 14px;
}

.ccenter .mt {
  margin-top: 74px;
}

.cright {
  display: -webkit-flex;
  padding-top: 50px;
}

.cright img {
  width: 100px;
}

.footer-bg {
  background: url(../img/footer_bg.png) no-repeat center top;
  background-size: 100% 100%;
  width: 100%;
  padding: 0 0 0.4rem 0;
}

.footer-black {
  background: #2e2e2e;
  opacity: 0.32;
  width: 100%;
  height: 0.6rem;
  margin: 0.5rem 0 0 0;
}

.footer-lxwm {
  margin-bottom: 10px;
  margin-top: 30px;
  font-weight: bold;
  font-size: 18px;
  color: #ffffff;
  line-height: 20px;
}

.plink {
  height: 0.5rem;
  width: 2.8rem;
  line-height: 0.5rem;
  position: relative;
  padding-left: 0.2rem;
  box-sizing: border-box;
  background: #fff;
  margin-bottom: 0.2rem;
  z-index: 1;
}

.plink2 {
  margin-bottom: 0;
  z-index: 0;
}

.plink p {
  color: #928d8d;
  font-size: 0.16rem;
}

.plink i {
  cursor: pointer;
  display: block;
  width: 0.5rem;
  height: 0.5rem;
  font-size: 0.16rem;
  color: #928d8d;
  text-align: center;
  line-height: 0.5rem;
}

.linklist {
  width: 100%;
  position: absolute;
  top: 0.5rem;
  left: 0;
  top: 0.5rem;
  height: 1.2rem;
  overflow-y: auto;
  display: none;
  z-index: 2;
}

.linklist li {
  width: 100%;
  height: 0.4rem;
  text-align: left;
  line-height: 0.4rem;
  background: rgba(0, 0, 0, 0.4);
}

.linklist li a {
  padding-left: 0.2rem;
  display: block;
  color: #ffffff;
  font-size: 0.14rem;
}

.linklist li:hover {
  background: #0048b1;
}

.linklist::-webkit-scrollbar {
  width: 6px;
}

.linklist::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #ffffff;
}

.linklist::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}

.copyright {
  width: 100%;
  background: #081073;
  text-align: center;
  padding: 0.1rem 0;
}

.copyright p {
  font-size: 0.14rem;
  color: #fff;
  line-height: 0.3rem;
  padding: 0 0.2rem;
}

.copyright p a {
  color: #fff;
}